﻿@charset "utf-8";
/* CSS Document */
body
{
	background-color:#000000;
	margin:0px;
}
.main
{
	margin:auto;
	width:798px;
	border:1px solid #7d7d7d;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}
.menustrip
{
	cursor:default;
}
#language-options{
	width:798px;
	height:300px;
	text-align:center;
	padding-top:255px;
}
#language-options .lng-en a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
#language-options .lng-en a:hover{
	color:#ffffff;
	text-decoration:underline;
}

#language-options .lng-ar a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:20px;
	text-decoration:none;
	direction:rtl;
}
#language-options .lng-ar a:hover{
	color:#ffffff;
	text-decoration:underline;
	direction:rtl;
}
.open_door
{
	margin:auto;
	text-align:center;
}
#agenda
{
	background-image:url(../images/agenda_img.jpg);
	width:798px;
	height:521px;
	text-align:left;
}
#agendaDetails{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0px solid #0000CC;
	width:335px;
	padding:13px 0 0 124px;
	float:left;
}
#agendaDetails .content{	
	padding-left:15px;
	padding-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a1a1a1;
}
#agendaDetails .content #day{	
	display:none;
	padding-top:2px;
}
#agendaDetails .content a:link{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a1a1a1;
	text-decoration:none;
}
#agendaDetails .content a:visited{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a1a1a1;
	text-decoration:none;
}
#agendaDetails .content a:active{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#525051;
	text-decoration:none;
}
#agendaDetails .content a:hover{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#525051;
	text-decoration:none;
}
.agenda_day
{
	padding-top:10px;
	color:#525051;
	line-height:16px;
}
.colpgm
{
	float:left;
	width:300px;
	border:0px solid;
}

.cola
{
	float:left;
	width:100px;
	padding-right:5px;
}
.colb
{
	float:left;
	width:180px;
}
.clearboth
{
	clear:both;
}
.redtext
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d90026;
	font-weight:bold;
}
#agendamenu
{
	
}
#jeddahday1
{
		
}
#eventDetails{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:0px solid #0000CC;
	width:185px;
	padding:18px 0 0 75px;
	float:left;
	color:#525051;
	line-height:16px;
}

#eventDetails a{
	color:#a1a1a1;
	text-decoration:none;
	font-weight:bold;
}

#eventDetails a:hover{
	color:#525051;
	font-weight:bold;
	text-decoration:none;
}
#eventDetails .content{	
	padding-left:5px;
	padding-top:3px;
}
#speakers
{
	background-image:url(../images/speakers_img.jpg);
	width:798px;
	height:521px;
	text-align:left;
}
#speakers .div01
{
	height:105px;
	border:0px solid;
	clear:both;
	
}
#speakers .div02
{
	clear:both;
}
.hovertop
{
	width:219px; 
	height:10px; 
	background-image:url('../images/bg-top.png');
}
.hovercontent
{
	width:219px;
	background-image:url('../images/bg-repeat.png'); 
	color: #FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:17px;
}
.hovercontent .innercontent
{
	padding-left:10px;
	padding-right:10px;
}
.hoverbottom
{
	width:219px; 
	height:10px; 
	background-image:url('../images/bg-down.png');
}
#menu #registerbtn
{
	position:absolute;
	margin:6px 0 0 450px;
}
#menu #registerbtn .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#menu #registerbtn .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#menu #registerbtn .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#menu #registerbtn .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker1
{
	width:161px;
	border:0px solid #0066FF;
	height:100px;
	position:absolute;
}
#speaker1_hover
{
	position:absolute;
	margin:98px 0 0 70px;
	display:none;
}
#speaker2
{
	width:161px;
	border:0px solid #0066FF;
	position:absolute;
	margin:7px 0 0 185px;	
}
#speaker2_hover
{
	position:absolute;
	margin:105px 0 0 200px;
	display:none;
	z-index:1000;
}
#speaker3
{
	width:161px;
	border:0px solid #0066FF;
	position:absolute;
	margin:50px 0 0 190px;
	height:100px;
}
#speaker3_hover
{
	position:absolute;
	margin:150px 0 0 250px;
	display:none;
}
#speaker4
{
	width:145px;
	height:120px;
	border:0px solid #0066FF;
	position:absolute;
	margin:20px 0 0 645px;
}
#speaker4_hover
{
	position:absolute;
	margin:120px 0 0 560px;
	display:none;
}

#speakers-more
{
	width:798px;
	height:521px;
	text-align:left;
}
#speakers-list{
	width:698px;
	height:521px;
	padding:0 50px 0 50px;
	border:0px solid;	
}
#speakers-list .div01{
	width:698px;
	height:45px;
	float:left;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-align:left;
}

#speakers-row{
	width:698px;
	height:140px;
	float:left;
}

#speakers-row .item{
	height:104px;
	width:232px;	
	float:left;
	background-image:url(../images/more-speaker-bg.jpg);
	background-repeat:no-repeat;
	background-position:left;
}

#speakers-row .item .imgdiv{
	width:90px;
	height:96px;
	text-align:center;
	float:left;
	padding:8px 0 0 0;
	border:0px solid;	
}

#speakers-row .item .copy{
	width:125px;
	height:96px;
	text-align:left;
	float:left;
	padding:5px 0 5px 0;	
	border:0px solid;	
}

#speakers-row .item .copy .title{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}
#speakers-row .item .copy .text{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:11px;
	color:#ffffff;
}

#speaker-mouseover{
	width:212px;
}

#speaker-mouseover .top{
	height:8px;
	width:212px;
	background-image:url(../images/white-bg-top.png);
	background-repeat:no-repeat;
	background-position:left;
}

#speaker-mouseover .copy_rev{
	padding:0 5px 0 5px;
	background-image:url(../images/white-bg-repeat.png);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
#speaker-mouseover .copy_rev a, #speaker-mouseover .copy_rev a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:bold;
}

#speaker-mouseover .bottom{
	height:21px;
	width:212px;
	background-image:url(../images/white-bg-bottom.png);
	background-repeat:no-repeat;
	background-position:left;
	clear:both;
}

.morespeaker-hover{
	position:absolute;
	display:none;
}
/*
#morespeaker-hover1{
	position:absolute;
	display:none;
	top:295px;
	left:365px;
}

#morespeaker-hover2{
	position:absolute;
	display:none;
	top:295px;
	left:600px;
}

#morespeaker-hover3{
	position:absolute;
	display:none;
	top:295px;
	left:755px;
}

#morespeaker-hover4{
	position:absolute;
	display:none;
	top:435px;
	left:365px;
}

#morespeaker-hover5{
	position:absolute;
	display:none;
	top:435px;
	left:600px;
}

#morespeaker-hover6{
	position:absolute;
	display:none;
	top:435px;
	left:750px;
}
#morespeaker-hover7{
	position:absolute;
	display:none;
	top:575px;
	left:365px;
}

#morespeaker-hover8{
	position:absolute;
	display:none;
	top:575px;
	left:600px;
}*/

/*#speaker-more
{
	width:135px;
	height:120px;
	border:0px solid #0066FF;
	position:absolute;
	margin:20px 0 0 650px;
	display:none;
}
#speaker-more_hover
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:130px 0 0 663px;
	display:none;
}
#morespeaker01
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:130px 0 0 446px;
	display:none;
}
#morespeaker02
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:152px 0 0 446px;
	display:none;
}
#morespeaker03
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:174px 0 0 446px;
	display:none;
}
#morespeaker04
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:196px 0 0 446px;
	display:none;
}
#morespeaker05
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:218px 0 0 446px;
	display:none;
}
#speaker-more_hover .main_btn a:link
{
	width:122px;
	height:22px;
	background-image:url(../images/speaker_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker-more_hover .main_btn a:visited
{
	width:122px;
	height:22px;
	background-image:url(../images/speaker_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker-more_hover .main_btn a:active
{
	width:122px;
	height:22px;
	background-image:url(../images/speaker_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker-more_hover .main_btn a:hover
{
	width:122px;
	height:22px;
	background-image:url(../images/speaker_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
*/
#speaker .more
{
	color: #a1a1a1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	padding:30px 0 0 20px;
}

#speaker .title
{
	color: #FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	float:right;
	padding:3px 7px 0 0;
}
#speaker .img
{
	float:left;
	width:55px;
	padding:35px 0 0 5px;
	text-align:center;
}
#speaker .desc
{
	color: #525051;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	line-height:12px;
	padding:32px 0 0 0;
	width:80px;
	float:left;
}
#speaker .desc b
{
	font-size:9px;
	line-height:12px;
}
#menu
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	display:none;
	text-align:left;
	padding-top:5px;
}
#menu a:link
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;	
	text-decoration:none;
}
#menu a:visited
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;	
	text-decoration:none;
}
#menu a:hover
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#a8acb6;	
	text-decoration:none;
}
#topmenu
{
	border-top:1px solid #808080;
	height:30px;	
}
#topmenu01
{
	background-color:#000000;	
}
#homepage
{
	background-image:url(../images/homepage_img.jpg);
	width:798px;
	height:521px;
}
#homepage .div01
{
	height:87px;
	clear:both;
}
#homepage .div02
{
	height:23px;
	clear:both;
}
#homepage .div02 .div02_1
{
	float:left;
	width:664px;	
}
#homepage .div02 .div02_2
{
	float:left;	
}
#homepage .div02 .div02_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div02 .div02_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div02 .div02_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div02 .div02_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}

#homepage .div03
{
	height:30px;
	clear:both;
	
}
#homepage .div03 .div03_1
{
	float:left;
	width:359px;	
}
#homepage .div03 .div03_2
{
	float:left;	
}
#homepage .div03 .div03_2 .over
{
	position:absolute;	
}
#homepage .div03 .div03_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div03 .div03_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div03 .div03_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div03 .div03_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div03 .div03_2 .desc_bg
{
	position:absolute;
	float:right;
	display:none;
}
#homepage .div04
{
	height:150px;
	clear:both;
}
#homepage .div04 .div04_1
{
	float:left;
	width:165px;	
}
#homepage .div04 .div04_2
{
	float:left;	
}
#homepage .div04 .div04_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div04 .div04_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div04 .div04_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div04 .div04_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div05
{
	height:100px;
	width:120px;
	float:left;
	/*clear:both;*/

}
#homepage .div05 .div05_1
{
	float:left;
	width:120px;
	height:10px;
	
}
#homepage .div05 .div05_2
{
	float:left;	
}
#homepage .div05 .div05_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div05 .div05_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div05 .div05_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div05 .div05_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06
{
	height:100px;
	width:420px;
	float:left;
	clear:both;

}
#homepage .div06 .div06_1
{
	float:left;
	width:117px;	
}
#homepage .div06 .div06_2
{
	float:left;	
}
#homepage .div06 .div06_2 .over
{
	position:absolute;	
}
#homepage .div06 .div06_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06 .div06_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06 .div06_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06 .div06_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06 .div06_2 .desc_bg
{
	background-image:url(../images/desc_bg.png);
	background-repeat:no-repeat;
	width:146px;
	height:67px;
	position:absolute;
	float:right;
	display:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:17px;
	padding-top:5px;
	padding-left:10px;
}
#homepage .div06 .div06_2 .desc_bg1
{
	background-image:url(../images/desc_bg1.png);
	background-repeat:no-repeat;
	width:146px;
	height:81px;
	position:absolute;
	float:right;
	display:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:17px;
	padding-top:5px;
	padding-left:10px;
}
#homepage .div07
{
	height:87px;
	width:240px;
	float:left;
}
#homepage .div07 .div07_1
{
	float:left;
	width:75px;
}
#homepage .div07 .div07_2
{
	float:left;	
}
#homepage .div07 .div07_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div07 .div07_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div07 .div07_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div07 .div07_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
.register_hover
{
	display:none;
	float:left;
	width:96px;	
}
.learnmore_hover
{
	display:none;
	width:96px;
	float:left;
}
#learnmoredesc
{
	float:left;
	display:none;
	padding-left:2px;
}
#sponsorover
{
	float:left;
	display:none;
}
.tell_hover
{
	position:absolute;
	display:none;
}
#learn02
{
	margin-top:22px;
}
#learn03
{
	margin-top:42px;
}
#learn04
{
	margin-top:62px;
}
#sponsor01
{
	padding-left:2px;
}
#sponsor02
{
	margin-top:22px;
	padding-left:2px;
}
#sponsor03
{
	margin-top:44px;
	padding-left:2px;
}
